#ifndef Voicebox_H
#define Voicebox_H
#if defined (ARDUINO) && ARDUINO>=100
	#include "Arduino.h"
#else
	#include "Wprogram.h"
#endif

class Voicebox{

public:	

	Voicebox(int Data, int Busy);
	void SendWord(int addr);
	void SendNum(int num);

private:
	int _data;	// pin 
	int _busy;	// pin 
};
#endif

